Delete a webhook from a tenant
Deletes a webhook from a tenant.
Required permissions: WEBHOOK
delete/tenants/{tenantUid}/httptransports/{httpTransportUid}/webhooks/{webhookUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+webhookUidstringRequiredPattern:
Reference to a webhook
^[A-Za-z0-9-_]+httpTransportUidstringRequiredPattern:
Reference to a Http Transport.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
delete/tenants/{tenantUid}/httptransports/{httpTransportUid}/webhooks/{webhookUid}
DELETE /v2/tenants/{tenantUid}/httptransports/{httpTransportUid}/webhooks/{webhookUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

